﻿/* File Created: June 1, 2015 */
/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom:240px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height:240px;
  background-color: #2A2A2A;
  padding-top:1em;
  color: #fff;
 border-bottom:1em solid #6E0E1A;
}
.footer h4, .footer strong{ color:#E0E0E0}
.footer a{ color:#eee;}
.text-muted a{ color: #777; text-decoration:none;}
.text-muted a:hover{text-decoration:none;}

@media all and (max-width:400px)
{
	.footer{ height: auto;}
}

